<sui-dimmer class="inverted" [isDimmed]="loading" [isClickable]="false">
	<app-loading-content [size]="size" center="true"></app-loading-content>
</sui-dimmer>
<ng-content *ngIf="loading"></ng-content>
